3.0.0.7 de 30.11.2018

Alterações:

1- Ajuste pegar descrição do item do cadastro

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 26.07.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

